[ldap]
host = "db.debian.org"
port = 636
binddn = "{{ ldapsync_ldap_binddn }}"
bindpassword = "{{ ldapsync_ldap_bindpassword }}"
base = "dc=debian,dc=org"
filter = "(&{{ ldapsync_filter }}(objectClass=DebianAccount)(!(objectClass=debianRoleAccount)))"

[gitlab]
endpoint = "https://{{ external_domain }}/api/v4"
token = "{{ ldapsync_admin_token }}"

[log]
level = "Logger::INFO"
